
.show{display:}
.hidden{display:}

.column950 {background:#000000; width:960px; margin:0 auto;}

.column950 .column88 {padding-top:3px;padding-left:5px;width:84px;float:left;margin-right:6px;display:inline;height:263px;}
.column950 .column89 {padding-top:3px;width:84px;float:left;margin-right:6px;display:inline;height:263px;}
.column950 .column90 {padding-top:3px;width:84px;float:left;margin-right:6px;display:inline;height:263px;}

.column88 .libg1 {background:#000000;padding:5px;text-align:center;}
.column88 .libg2 {background:#AB956B;padding:5px;text-align:center;}

.column89 .libg1 {background:#000000;padding:5px;text-align:center;}
.column89 .libg2 {background:#AB956B;padding:5px;text-align:center;}

.column90 .libg1 {background:#000000;padding:5px;text-align:center;}
.column90 .libg2 {background:#AB956B;padding:5px;text-align:center;}

.column950 .column646 { background-color:#000000;width:675px;float:left;height:340px;}
.column646 .picFocus {width:500px;float:left;margin:0 auto;}
.column646 .picFocus img {margin-top:4px;}
.column646 .txtFocus {width:160px;height:260px;float:right;}
.column646 .txtFocus h1 {width:160px; font-size:14px; font-weight:bold; color:#AB956B; line-height:18px; margin:13px 13px 20px 5px; text-align:left; }
.column646 .txtFocus h1 a {color:#AB956B;}
.column646 .txtFocus p {width:160px;text-align:left;color:#AB956B;line-height:20px;margin:0 10px 4px 5px;}
.column646 .txtFocus p a {color:#AB956B;}

